## ido-ubiquitous 3.14

=== debian/changelog ===
ido-ubiquitous (3.14-1) unstable; urgency=low

  * Initial release (Closes: #844251)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 4 Nov 2016 18:24:57 +0500
