=== debian/control ===
Source: ido-ubiquitous
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/DarwinAwardWinner/ido-ubiquitous
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ido-ubiquitous.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ido-ubiquitous.git

Package: elpa-ido-ubiquitous
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-ido-completing-read+ (= ${binary:Version})
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: use ido (nearly) everywhere
 If you use the excellent `ido-mode' for efficient completion of file names
 and buffers, you might wonder if you can get ido-style completion everywhere
 else too. This package replaces stock emacs completion with ido completion
 wherever it is possible to do so without breaking things.

Package: elpa-ido-completing-read+
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: completing-read-function using ido
 This package implements the `ido-completing-read+' function, which is a
 wrapper for `ido-completing-read'. Importantly, it detects edge cases that
 ordinary ido cannot handle and either adjusts them so ido *can* handle them,
 or else simply falls back to Emacs' standard completion instead.
