=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --parallel --with elpa

override_dh_auto_build:
	@echo skipping upstream build

override_dh_elpa_test:
	@echo skipping upstream tests

.PHONY: override_dh_auto_build override_dh_elpa_test
