## ido-ubiquitous 3.16

=== debian/changelog ===
ido-ubiquitous (3.16-1) unstable; urgency=medium

  * New upstream version 3.16
  * Reformat patch a bit and refresh it
  * Don't pass --parallel to dh, disable DH_VERBOSE
  * Remove Testsuit from d/control, lacking dependencies for tests
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 12:12:44 +0500
