=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 10),
                dh-elpa
 Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/ido-ubiquitous
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ido-ubiquitous.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ido-ubiquitous.git
