## ido-ubiquitous 4.7

=== debian/changelog ===
ido-ubiquitous (4.7-1) unstable; urgency=medium

  * New upstream version 4.7
  * Refresh patch to clean documentation
  * Add new patch to disable undecover
  * d/control: Add additional dependencies to Build-Depends field
  * d/control: Add Testsuite field
  * d/rules: Skip upstream clean (uses Cask)
  * d/rules: Run buttercup tests

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 08 Feb 2018 21:38:15 +0500

ido-ubiquitous (4.5-2) unstable; urgency=medium

  * Update metadata for project rename (Closes: #885902)
  * Migrate to dh 11
  * d/control: Loosen dependency on elpa-ido-completing-read+ (Closes: #885903)
  * d/control: Update description for elpa-ido-ubiquitous (Closes: #885904)
  * d/control: Drop emacs24 from the Enchances field
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove Build-Using fields
  * d/control: Move elpa-ido-ubiquitous to oldlibs
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 17 Jan 2018 21:51:09 +0500

ido-ubiquitous (4.5-1) unstable; urgency=medium

  * New upstream version 4.5
  * Refresh d/control:
    - Bump Standards-Version to 4.0.1
    - Remove emacs from Depends fields
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 20 Aug 2017 00:14:58 +0500
