=== debian/control ===
Source: ido-ubiquitous
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-buttercup,
               elpa-flx-ido,
               elpa-memoize,
               elpa-s,
               elpa-with-simulated-input
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/DarwinAwardWinner/ido-completing-read-plus
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ido-ubiquitous.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ido-ubiquitous.git

Package: elpa-ido-completing-read+
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: completing-read-function using ido
 This package implements the `ido-completing-read+' function, which is a
 wrapper for `ido-completing-read'. Importantly, it detects edge cases that
 ordinary ido cannot handle and either adjusts them so ido *can* handle them,
 or else simply falls back to Emacs' standard completion instead.

Package: elpa-ido-ubiquitous
Section: oldlibs
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-ido-completing-read+ (>= 4)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: transitional package for elpa-ido-completing-read+
 This is a transitional package to ensure transition. It is obsolete
 and can be removed after update.
