## ido-ubiquitous 4.11

=== debian/changelog ===
ido-ubiquitous (4.11-1) unstable; urgency=medium

  * New upstream version 4.11
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 Jul 2018 21:42:12 +0500

ido-ubiquitous (4.10-1) unstable; urgency=medium

  * New upstream version 4.10
  * Change Vcs-{Browser,Git} URL to salsa.debian.org
  * Declare Standards-Version 4.1.4 (no changes needed)
  * Remove obsolete patch (0002-disable-undercover.diff)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 26 Apr 2018 13:55:10 +0500
