=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ido-ubiquitous
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa,
@@ -10,11 +10,12 @@
                elpa-memoize,
                elpa-s,
                elpa-with-simulated-input
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/ido-completing-read-plus
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ido-ubiquitous.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ido-ubiquitous.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/ido-ubiquitous
+Vcs-Git: https://salsa.debian.org/emacsen-team/ido-ubiquitous.git
 
 Package: elpa-ido-completing-read+
 Architecture: all
