## ido-ubiquitous 4.12

=== debian/changelog ===
ido-ubiquitous (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
  * Refresh patch
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jul 2019 12:50:35 +0500
