=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                elpa-buttercup,
                elpa-flx-ido,
                elpa-memoize,
                elpa-s,
                elpa-with-simulated-input
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/ido-completing-read-plus
@@ -22,8 +22,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: completing-read-function using ido
  This package implements the `ido-completing-read+' function, which is a
  wrapper for `ido-completing-read'. Importantly, it detects edge cases that
@@ -37,8 +36,7 @@
          ${misc:Depends},
          elpa-ido-completing-read+ (>= 4)
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: transitional package for elpa-ido-completing-read+
  This is a transitional package to ensure transition. It is obsolete
  and can be removed after update.
