## ido-ubiquitous 4.13

=== debian/changelog ===
ido-ubiquitous (4.13-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 07:08:59 -0400

ido-ubiquitous (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Refresh patch
  * Stop building transitional package

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Sep 2019 18:45:56 +0500
