=== debian/control ===
--- 
+++ 
@@ -28,15 +28,3 @@
  wrapper for `ido-completing-read'. Importantly, it detects edge cases that
  ordinary ido cannot handle and either adjusts them so ido *can* handle them,
  or else simply falls back to Emacs' standard completion instead.
-
-Package: elpa-ido-ubiquitous
-Section: oldlibs
-Architecture: all
-Depends: ${elpa:Depends},
-         ${misc:Depends},
-         elpa-ido-completing-read+ (>= 4)
-Recommends: emacs (>= 46.0)
-Enhances: emacs
-Description: transitional package for elpa-ido-completing-read+
- This is a transitional package to ensure transition. It is obsolete
- and can be removed after update.
