=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo skipping upstream build

override_dh_auto_clean:
	@echo skipping upstream clean

override_dh_elpa_test:
	buttercup -L .

.PHONY: override_dh_auto_build override_dh_elpa_test
