## ido-ubiquitous 4.14

=== debian/changelog ===
ido-ubiquitous (4.14-1) unstable; urgency=medium

  * New upstream version 4.14
  * Refresh patch to clean documentation
  * Add patch to disable tests that are handled incorrectly
  * Add upstream metadata
  * d/control: Migrate to dh 13
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Bump copyright years
  * d/rules: Clean build rules
  * d/rules: Install upstream changelog

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 12 May 2022 15:06:30 +0500
