=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ido-ubiquitous-$1.tar.gz%" \
             https://github.com/DarwinAwardWinner/ido-completing-read-plus/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
